Subject: bi_recs

From: Jon Masters <[email-masked]>
Date: Fri, 1 Oct 2004 00:02:25 +0100

Hi all,

Would someone (Tom, Matt, Cort, Paul or Dan?) please tell me what the
status is of bi_recs?

I first discussed the idea of this at the FOSDEM and not much has come
of it - but I would be happy to work on getting flexible system
configuration to the kernel on ppc without OF as this will then allow
a stock kernel without any need for builtin notions of memory layout.
Am I missing something that's already been implemented?

Jon.